package cn.com.poc.ai_dialogues.query;   

import java.io.Serializable;

/**
 * Query Condition class for ProblemAssociationQuery
 */
public class ProblemAssociationQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String question;
    
    public java.lang.String getQuestion(){
        return this.question;
    }
    
    public void setQuestion(java.lang.String question){
        this.question = question;
    }
        
}